Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 02:42:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order 
Good day
Please be advised that I did not receive 2 items in my order
When I opened the order I didn’t find it
Item 1 : patterned bedroom slippers with stone studded bow
Item 2: kappa boys slides with elasticised strap
Thanks
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, April 1, 2021 10:14 PM
To: Iman Khodeir <[email-masked]>
Subject: Thank you for collecting your order

Order number 6288126857

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Thank you for collecting your order.

Hi Iman Khodeir, you’ve successfully collected order number 6288126857<https://www.centrepointstores.com/sa/en/my-account/order/6288126857?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3801202-SPLMANESSTEE-SP20130120-2_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162165877?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
SPLASH
Printed T-shirt with Crew Neck and Short Sleeves
Color: Red
Size: M
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A66-H11-01-066WHITELIGHT-A66-H11-01-066-SS21171120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162858459?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
BABYSHOP
Bossini Graphic Print T-shirt with Round Neck and Short Sleeves
Color: Multicolour
Size: 11-12 yrs
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/30048501Black-30048501BlackSS20CP261020_02-150.jpg] <https://www.centrepointstores.com/sa/en/p/162987466?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
CENTREPOINT
Side Striped Detail Activewear Leggings
Color: Black
Size: L
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/10434136White-10434136WhiteSS20CP170121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163360472?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
CENTREPOINT
Paris Skyline Print Oversized T-Shirt
Color: White
Size: L
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A66-H11-01-031-A66-H11-01-031-BSS21201220_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162917277?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
BABYSHOP
Bossini Striped Polo T-shirt with Short Sleeves
Color: White
Size: 11-12 yrs
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3800583-3800583-WOVENPANT02-SPSUM19030219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161418195?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
SPLASH
Printed Track Pants with Pocket Detail and Elasticised Waistband
Color: Black
Size: S
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8108521-W19BASLT42-SPWIN19240619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161721936?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
SPLASH
Sustainable Smiley World Printed T-shirt with Round Neck
Color: Grey
Size: L
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1019290-SS20AISTEE1-SP20291219-5_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162184544?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
SPLASH
Printed T-shirt with Round Neck and Short Sleeves
Color: Red
Size: 10
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6033795-GTWU20163-SP20190120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162299745?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
SPLASH
Slim Fit Typographic Print T-shirt with Crew Neck and Cap Sleeves
Color: Orange
Size: 14
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/12171411CPWhite-12171411CPCP031120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162966991?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
CENTREPOINT
Jack & Jones Printed T-shirt with Short Sleeves and Crew Neck
Color: White
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339637